.boxImg {
	padding: 5px;
	text-align: center;
	border: 1px #ccc solid;
}

.boxPrice {
	margin-top: 4px;
	height: 20px;
	line-height: 20px;
	padding: 0px 5px;
	font-size: 11px;
	text-align: center;
	background-color: #fff;
	border: 1px #ccc solid;
}

.fl {
	margin-right: 10px;
	float: left;
}

.fr {
	margin-left: 10px;
	float: right;
}